.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin-bottom: 20px;
 } #c389{padding: 0; }#c812,#c816{display:none; }#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
padding: 0;  } #c779{
font-size: 0; }
#c779 .plain_content img{
width: 100%!important; }
#c780.component_ContentDisplay_Content {
 } #c780 h4{
font: 500 italic 22px Ubuntu;
color: #fff;
padding: 8px;
}
#c780 .plain_content p{
font: 400 16px Ubuntu;
color: #fff;
}
#c780 hr{
margin: auto;
border-top: 1px solid #9C8D78;
width: 80%;
}
#c782.component_ContentDisplay_Content {
padding: 0;  } #c783.component_ContentDisplay_Content {
 } #c783 h4{
font: 700 25px Ubuntu;
color: #333;
}
#c783 hr{
border-top: 1px solid #f0f0f0; }
#c783 h5{
font: 400 14px Ubuntu;
color: #999;
}
#c783 h6{
font: 700 16px Ubuntu;
color: #666;
}
#c783 .plain_content p{
color: #999;
font: 400 16px Ubuntu;
} #c787.component_ContentDisplay_Content {
padding: 0;  } #c787 .plain_content{
font: 500 13px Ubuntu;
color: #999999;
padding: 10px 0;
margin: auto;
text-align:
center;
}
#c787{
height: 40px; background: #fff;
-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
}
#c788.component_ContentDisplay_Content {
padding: 0;  } #c788 .plain_content{font: 500 13px Ubuntu;color: #999999;padding: 10px 0;margin: auto;text-align:center;}#c788{height: 40px; background: #fff;-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);}#c789.component_ContentDisplay_Content {
padding: 0;  } #c789 .plain_content{
font: 500 13px Ubuntu;
color: #999999;
padding: 10px 0;
margin: auto;
text-align:
center;
}
#c789{
height: 40px; background: #fff;
-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
}
#c790.component_ContentDisplay_Content {
padding: 10px 0;  } #c790 h1{
font: 700 35px Ubuntu;
color: #333;
}
#c790 .plain_content p{
font: 400 italic 17px Ubuntu;
color: #60BB46;
}
#c790{
padding: 30px 0!important; background: #fff;
}
#c793.component_ContentDisplay_Content {
padding: 0;  } #c793{
height: 237px;
-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
background: #fff;
}
#c793 h4{
font: 700 20px Ubuntu;
color: #333;
padding-bottom: 5px;
border-bottom: 1px solid #f0f0f0;
}
#c793 .plain_content{
width: 200px;
margin: auto;
padding-top: 65px;
}
#c793 .plain_content div{
padding-top: 10px;
}
#c796.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
padding: 0;  } #c798{
height: 237px;
-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
background: #fff;
}
#c798 h4{
font: 700 20px Ubuntu;
color: #333;
padding-bottom: 5px;
border-bottom: 1px solid #f0f0f0;
}
#c798 .plain_content{
width: 220px;
margin: auto;
padding-top: 65px;
}
#c798 .plain_content div{
padding-top: 10px;
}
#c799.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
padding: 0;  } #c802{height: 237px;-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);background: #fff;}#c802 h4{font: 700 20px Ubuntu;color: #333;padding-bottom: 5px;border-bottom: 1px solid #f0f0f0;}#c802 .plain_content{width: 220px;margin: auto;padding-top: 65px;}#c802 .plain_content div{padding-top: 10px;}#c803.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c806 .plain_content img a{min-width: 210px; } #c807.component_ContentDisplay_Content {
 } #c807 h3{font" 700 33px Ubuntu;text-transform: uppercase;} #c813.component_ContentDisplay_Content {
 } #c813 .plain_content img a{
min-width: 210px; } #c814.component_ContentDisplay_Content {
 } #c814 h3{
font: 700 33px Ubuntu;
text-transform: uppercase;
}
#c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c821 hr{width: 60%; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c778.component_Layout_Table {
margin: 0px; padding: 0;  } #c778{
position: relative; }
#c778 #c780{
position: absolute;
top: 20%;
margin: auto;
width: 570px;
z-index: 103;
left: 0;
right: 0;
} #c781.component_Layout_Table {
margin: 0px; padding: 0;  } #c781>table{
width: 1030px;
margin: auto;
padding: 10px 0 40px;
}
#c781{
position: relative;
}
#c781 #c783{
position: absolute;
top: 8%;
z-index: 104;
left: 201px;
width: 482px;
background: #fff;
padding: 20px;
}
@media screen and (max-width: 1024px){
#c781>table{
width: 100%!important;
}
}
@media screen and (max-width: 1024px){
#c781 #c783{
position: relative;
width: 95%!important;
top: 0;
left: 0;
}
}
#c784.component_Layout_Table {
margin: 0px; padding: 0;  } #c784{
position: relative; background: #fff;
}
#c784 #c786{
position: absolute;
margin: auto;
left: 0;
right: 0;
width: 1024px;
top: 20px;
z-index: 104;
}
#c786 .component_edit{
margin-top: 10px; }
@media screen and (max-width: 1024px){
#c784 #c786{
width: 100%!important;
}
}
@media screen and (max-width: 800px){
#c784>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c784>table>tbody>tr>td.c2 #c786{
order:1;
}
#c784>table>tbody>tr>td.c1 #c785 {
order:2; }
#c784 #c786{
position: relative;
top: 0;
}
} #c786.component_Layout_Table {
margin: 0px; padding: 0;  } #c791.component_Layout_Table {
margin: 0px; padding: 0;  } #c791>table{
width: 1024px;
margin: auto;
padding: 70px 0 20px;
}
@media screen and (max-width: 1024px){
#c791>table{
width: 97%!important;
}
} #c792.component_Layout_Table {
margin: 0px; padding: 0;  } #c792{
position: relative; }
#c792 #c796{
position: absolute;
z-index: 104;
top: -40px;
left: 0;
right: 0;
} #c797.component_Layout_Table {
margin: 0px; padding: 0;  } #c797{
position: relative; }
#c797 #c799{
position: absolute;
z-index: 104;
top: -40px;
left: 0;
right: 0;
} #c801.component_Layout_Table {
margin: 0px; padding: 0;  } #c801{
position: relative; }
#c801 #c803{
position: absolute;
z-index: 104;
top: -40px;
left: 0;
right: 0;
} #c805.component_Layout_Table {
margin: 0px; padding: 0;  } #c805>table{
width: 1024px;
margin: auto;
padding: 20px 0;
}
@media screen and (max-width: 1024px){
#c805>table{
width: 100%!important;
}
} #c809.component_Layout_Table {
margin: 0px; padding: 0;  } #c809>table{width: 1024px;margin: auto;padding: 20px 0;} #c811.component_Layout_Table {
margin: 0px; padding: 0;  } #c811>table {width: 1024px;margin: auto;padding: 20px 0 50px;}@media screen and (max-width: 1024px){#c811>table{width: 100%!important;}} #c812.component_Layout_Table {
margin: 0px; padding: 0;  } #c812>table{
width: 1024px;
margin: auto;
padding: 20px 0;
}
@media screen and (max-width: 1024px){
#c812>table{
width: 100%!important;
}
}
#c816.component_Layout_Table {
margin: 0px; padding: 0;  } #c816>table{
width: 1024px;
margin: auto;
padding: 20px 0 50px;
}
@media screen and (max-width: 1024px){
#c816>table{
width: 100%!important;
}
}
#c819.component_Layout_Table {
margin: 0px; padding: 0;  } #c819>table{
padding: 30px 0;
width: 1024px;
margin: auto;
border-top: 1px solid #DBDBDB;
border-bottom: 1px solid #DBDBDB;	}
#c819 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1024px){
#c819>table{
width: 100%!important;
}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:224px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/tenonten/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/tenonten/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/tenonten/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/tenonten/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/tenonten/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:224px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/tenonten/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/tenonten/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/tenonten/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c785.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 90px!important;}.component_ContentDisplay_ScrollingBanner2 a.ws_next{right: 0!important; }.component_ContentDisplay_ScrollingBanner2 a.ws_prev{left: 0!important; }.component_ContentDisplay_ScrollingBanner2 .ws_bullets{top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;display: none!important;}.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:224px;
width:224px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c808.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c815.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod_wrapper {
text-align: center;
padding: 25px 0 0;
-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);	background: #fff;
}
.feat_thumb {
overflow: hidden;
text-align: center;
vertical-align: center;
padding: 5px 0;
}
div.feat_title {
overflow: hidden;
text-align: center;
width: 230px;
margin: auto;
height: 46px!important;
border-bottom: 1px solid #f2f2f2;
}
.feat_title h4{
font: 700 16px Ubuntu;
color: #333;
text-transform: uppercase;
width: 230px;
}
div.feat_price {
text-align: center;
overflow: hidden;
font: 400 14px Ubuntu;
height: 46px!important;
color: #666;
padding: 2px 0;
}
.feat_shortdesc {
overflow: hidden;
padding: 10px 0;
font: 400 16px Ubuntu;
color: #999;
}
.feat_more {
text-align: center;
overflow: hidden;
position: absolute;
left: 0;
right: 0;
margin-top: 1px;
}
@media screen and (max-width:1280px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%;
max-width: 48%;
display: inline-block;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 260px!important;
margin:20px auto!important;
}
}
@media screen and (max-width:768px)
{
.featprod div.feat_title {
height: 40px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:230px!important;
max-width: 230px!important;
margin: auto;
display: block!important;
}
} #c818.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod_wrapper {
text-align: center;
padding: 25px 0 0;
-webkit-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);
box-shadow: 1px 1px 5px 1px rgba(201,201,201,1);	background: #fff;
}
.feat_thumb {
overflow: hidden;
text-align: center;
vertical-align: center;
padding: 5px 0;
}
.feat_title {
overflow: hidden;
text-align: center;
width: 230px;
margin: auto;
height: 30px!important;
border-bottom: 1px solid #f2f2f2;
}
.feat_title h4{
font: 700 16px Ubuntu;
color: #333;
text-transform: uppercase;
width: 230px;
}
.feat_price {
text-align: center;
overflow: hidden;
font: 400 14px Ubuntu;
height: 30px!important;
color: #6666;
padding: 2px 0;
}
.feat_shortdesc {
overflow: hidden;
padding: 10px 0;
font: 400 16px Ubuntu;
color: #999;
}
.feat_more {
text-align: center;
overflow: hidden;
position: absolute;
left: 0;
right: 0;
margin-top: 1px;
}
@media screen and (max-width:1280px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%;
max-width: 48%;
display: inline-block;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 260px!important;
margin:20px auto!important;
}
}
@media screen and (max-width:768px)
{
.featprod div.feat_title {
height: 40px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:230px!important;
max-width: 230px!important;
margin: auto;
display: block!important;
}
}
.component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } 
